<?xml version="1.0" encoding="utf-8"?>
<browserconfig>
    <msapplication>
        <tile>
            <square150x150logo src="/mstile-150x150.png"/>
            <TileColor>#9529ff</TileColor>
        </tile>
    </msapplication>
</browserconfig>
